[Main]
IncludeDir0="."
IncludeDirCount=1

[Desc]
Title="Classic Sonic Improvement Mod"
Description="Only Classic Era is fully supported in this version."
Version="Wip"
Date="someday from the future"
Author="Showin"
URL="https://www.youtube.com/watch?v=Rz4WDBkpFSU"